#!/bin/bash

ROOT=uploads
HTTP="/"
OUTPUT="./uploads/index.html"

i=0
echo "<UL>" > $OUTPUT

find "$ROOT" -name '*zip' | while read LINE; do echo "    <LI><a href=\"https://freeshell.de/alkeon/nibis/?file=../api/$LINE\">$LINE</a></LI>" >> $OUTPUT ; done

echo "</UL>" >> $OUTPUT

